Subject: Re: [Bug 42809] New: kernel panic when receiving an ipsec packet

From: Niccolò Belli <[email-masked]>
Date: Thu, 23 Feb 2012 20:08:33 +0100

Il 23/02/2012 15:39, Eric Dumazet ha scritto:
> Oops sorry for your name being mangled in changelog, its Niccolò as
> correctly spelled in the "Reported-by" and "Tested-by" tags

Don't worry and thanks for your help. I'm currently running the official 
patch you submitted for review.

Niccolò